/* Import Compass
------------------------------------------------*/
/* Import partial scss files
------------------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0b1 | 201101 
   NOTE: WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */
/* line 6, ../../src/scss/_reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
/* line 27, ../../src/scss/_reset.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

/* line 31, ../../src/scss/_reset.scss */
body {
  line-height: 1; }

/* line 34, ../../src/scss/_reset.scss */
ol, ul {
  list-style: none; }

/* line 37, ../../src/scss/_reset.scss */
blockquote, q {
  quotes: none; }

/* line 40, ../../src/scss/_reset.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

/* remember to define visible focus styles! 
:focus {
	outline: ?????;
} */
/* remember to highlight inserts somehow! */
/* line 52, ../../src/scss/_reset.scss */
ins {
  text-decoration: none; }

/* line 55, ../../src/scss/_reset.scss */
del {
  text-decoration: line-through; }

/* line 59, ../../src/scss/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* MIXINS
------------------------------*/
/* line 1, ../../src/scss/_base.scss */
html,
body {
  width: 100%;
  font-size: 100%; }

/* line 9, ../../src/scss/_base.scss */
body.cm_embed #lly-intro {
  margin-top: 2em; }
  /* line 12, ../../src/scss/_base.scss */
  body.cm_embed #lly-intro #lly-intro-text,
  body.cm_embed #lly-intro .byline,
  body.cm_embed #lly-intro h1 {
    display: none; }
/* line 19, ../../src/scss/_base.scss */
body.cm_embed #lly-filters-lang, body.cm_embed #lly-filters-view {
  border-top: 1px solid #aaa;
  border-bottom: 0;
  margin: 1em auto 0 auto;
  max-width: 150px; }
/* line 26, ../../src/scss/_base.scss */
body.cm_embed #lly-filters-view {
  max-width: initial;
  margin-top: 1em;
  border-top: 0;
  border-bottom: 1px solid #aaa; }
/* line 33, ../../src/scss/_base.scss */
body.cm_embed hr {
  display: none; }

/* line 39, ../../src/scss/_base.scss */
h1, h2, h3, h4, h5, h6, div, span, li {
  font-family: 'PT Sans', 'Helvetica', 'san-serif';
  color: #211f1f; }

/* line 44, ../../src/scss/_base.scss */
h6 {
  line-height: 1.5em; }

/* line 49, ../../src/scss/_base.scss */
li a {
  font-family: 'PT Sans', 'Helvetica', 'san-serif';
  text-decoration: none; }

/* line 55, ../../src/scss/_base.scss */
p, a {
  font-family: 'PT Serif', 'Helvetica', 'san-serif';
  color: #211f1f; }

/* line 60, ../../src/scss/_base.scss */
hr {
  margin: 3em auto;
  width: 66%;
  border: 0;
  border-bottom: 2px solid #aaa; }

/* line 67, ../../src/scss/_base.scss */
em {
  font-style: italic; }

/* line 71, ../../src/scss/_base.scss */
strong {
  font-weight: 700; }

/* line 75, ../../src/scss/_base.scss */
#container {
  position: relative;
  margin: 0 auto;
  padding: 0 1em; }
  /* line 80, ../../src/scss/_base.scss */
  #container.embed {
    min-height: 3750px; }
  /* line 84, ../../src/scss/_base.scss */
  #container.cm_embed {
    min-height: 3000px;
    border-top: 2px solid #aaa; }

/* line 90, ../../src/scss/_base.scss */
#lly-sponsorships {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 900px;
  margin: 0 auto; }
  /* line 98, ../../src/scss/_base.scss */
  #lly-sponsorships p {
    flex-basis: 100%;
    text-align: center;
    font-style: italic; }
  @media (max-width: 1023px) {
    /* line 104, ../../src/scss/_base.scss */
    #lly-sponsorships img {
      width: 100%;
      max-width: 400px;
      margin-bottom: 1em; } }

/* line 115, ../../src/scss/_base.scss */
#lly-intro {
  max-width: 600px;
  margin-top: 8em;
  margin-bottom: 2em; }
  /* line 120, ../../src/scss/_base.scss */
  #lly-intro h1 {
    font-size: 3em;
    text-align: center;
    font-weight: 700;
    margin: 0.5em 0; }
  /* line 127, ../../src/scss/_base.scss */
  #lly-intro .byline {
    text-align: center;
    margin-bottom: 2em; }

/* line 133, ../../src/scss/_base.scss */
#lly-interactive {
  position: relative;
  height: inherit;
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 1em;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none; }
  @media (min-width: 1024px) {
    /* line 133, ../../src/scss/_base.scss */
    #lly-interactive {
      display: flex;
      justify-content: space-between;
      flex-direction: row-reverse; } }

/* line 1, ../../src/scss/_special-classes.scss */
.hexagon {
  position: absolute;
  width: 15px;
  height: 8.66px;
  background-color: #f27522;
  margin: 4.33px 0;
  cursor: pointer; }
  /* line 9, ../../src/scss/_special-classes.scss */
  .hexagon:before, .hexagon:after {
    content: "";
    position: absolute;
    width: 0;
    border-left: 7.5px solid transparent;
    border-right: 7.5px solid transparent; }
  /* line 18, ../../src/scss/_special-classes.scss */
  .hexagon:before {
    bottom: 100%;
    border-bottom: 4.33px solid #f27522; }
  /* line 23, ../../src/scss/_special-classes.scss */
  .hexagon:after {
    top: 100%;
    width: 0;
    border-top: 4.33px solid #f27522; }
  /* line 29, ../../src/scss/_special-classes.scss */
  .hexagon.filtered {
    background-color: #aaa; }
    /* line 32, ../../src/scss/_special-classes.scss */
    .hexagon.filtered:before {
      border-color: transparent transparent #aaa transparent; }
    /* line 36, ../../src/scss/_special-classes.scss */
    .hexagon.filtered:after {
      border-color: #aaa transparent transparent transparent; }
  @media (max-width: 767px) {
    /* line 1, ../../src/scss/_special-classes.scss */
    .hexagon {
      width: 7.5px;
      height: 4.33px;
      margin: 2.17px 0; }
      /* line 46, ../../src/scss/_special-classes.scss */
      .hexagon:before, .hexagon:after {
        border-left: 3.75px solid transparent;
        border-right: 3.75px solid transparent; }
      /* line 52, ../../src/scss/_special-classes.scss */
      .hexagon:before {
        border-bottom: 2.17px solid #f27522; }
      /* line 56, ../../src/scss/_special-classes.scss */
      .hexagon:after {
        border-top: 2.17px solid #f27522; } }
  /* line 61, ../../src/scss/_special-classes.scss */
  .hexagon#district-28 {
    background-color: #211f1f; }
    /* line 64, ../../src/scss/_special-classes.scss */
    .hexagon#district-28:before {
      border-color: transparent transparent #211f1f transparent; }
    /* line 68, ../../src/scss/_special-classes.scss */
    .hexagon#district-28:after {
      border-color: #211f1f transparent transparent transparent; }
  /* line 73, ../../src/scss/_special-classes.scss */
  .hexagon.legend {
    width: 50px;
    height: 28.87px;
    margin: 14.43px 0; }
    /* line 78, ../../src/scss/_special-classes.scss */
    .hexagon.legend:before, .hexagon.legend:after {
      border-left: 25px solid transparent;
      border-right: 25px solid transparent; }
    /* line 84, ../../src/scss/_special-classes.scss */
    .hexagon.legend:before {
      border-bottom: 14.43px solid; }
    /* line 88, ../../src/scss/_special-classes.scss */
    .hexagon.legend:after {
      border-top: 14.43px solid; }
  /* line 93, ../../src/scss/_special-classes.scss */
  .hexagon.legendOne {
    background-color: #1b9e77; }
    /* line 96, ../../src/scss/_special-classes.scss */
    .hexagon.legendOne:before {
      border-color: transparent transparent #1b9e77 transparent; }
    /* line 100, ../../src/scss/_special-classes.scss */
    .hexagon.legendOne:after {
      border-color: #1b9e77 transparent transparent transparent; }
  /* line 105, ../../src/scss/_special-classes.scss */
  .hexagon.legendTwo {
    background-color: #d95f02; }
    /* line 108, ../../src/scss/_special-classes.scss */
    .hexagon.legendTwo:before {
      border-color: transparent transparent #d95f02 transparent; }
    /* line 112, ../../src/scss/_special-classes.scss */
    .hexagon.legendTwo:after {
      border-color: #d95f02 transparent transparent transparent; }
  /* line 117, ../../src/scss/_special-classes.scss */
  .hexagon.legendThree {
    background-color: #7570b3; }
    /* line 120, ../../src/scss/_special-classes.scss */
    .hexagon.legendThree:before {
      border-color: transparent transparent #7570b3 transparent; }
    /* line 124, ../../src/scss/_special-classes.scss */
    .hexagon.legendThree:after {
      border-color: #7570b3 transparent transparent transparent; }
  /* line 129, ../../src/scss/_special-classes.scss */
  .hexagon.legendFour {
    background-color: #e7298a; }
    /* line 132, ../../src/scss/_special-classes.scss */
    .hexagon.legendFour:before {
      border-color: transparent transparent #e7298a transparent; }
    /* line 136, ../../src/scss/_special-classes.scss */
    .hexagon.legendFour:after {
      border-color: #e7298a transparent transparent transparent; }
  /* line 141, ../../src/scss/_special-classes.scss */
  .hexagon.legendFive {
    background-color: #66a61e; }
    /* line 144, ../../src/scss/_special-classes.scss */
    .hexagon.legendFive:before {
      border-color: transparent transparent #66a61e transparent; }
    /* line 148, ../../src/scss/_special-classes.scss */
    .hexagon.legendFive:after {
      border-color: #66a61e transparent transparent transparent; }
  /* line 153, ../../src/scss/_special-classes.scss */
  .hexagon.legendSix {
    background-color: #e6ab02; }
    /* line 156, ../../src/scss/_special-classes.scss */
    .hexagon.legendSix:before {
      border-color: transparent transparent #e6ab02 transparent; }
    /* line 160, ../../src/scss/_special-classes.scss */
    .hexagon.legendSix:after {
      border-color: #e6ab02 transparent transparent transparent; }
  /* line 165, ../../src/scss/_special-classes.scss */
  .hexagon.legendSeven {
    background-color: #a6761d; }
    /* line 168, ../../src/scss/_special-classes.scss */
    .hexagon.legendSeven:before {
      border-color: transparent transparent #a6761d transparent; }
    /* line 172, ../../src/scss/_special-classes.scss */
    .hexagon.legendSeven:after {
      border-color: #a6761d transparent transparent transparent; }
  /* line 177, ../../src/scss/_special-classes.scss */
  .hexagon.partyOne {
    background-color: #d73027; }
    /* line 180, ../../src/scss/_special-classes.scss */
    .hexagon.partyOne:before {
      border-color: transparent transparent #d73027 transparent; }
    /* line 184, ../../src/scss/_special-classes.scss */
    .hexagon.partyOne:after {
      border-color: #d73027 transparent transparent transparent; }
  /* line 189, ../../src/scss/_special-classes.scss */
  .hexagon.partyTwo {
    background-color: #ffffbf; }
    /* line 192, ../../src/scss/_special-classes.scss */
    .hexagon.partyTwo:before {
      border-color: transparent transparent #ffffbf transparent; }
    /* line 196, ../../src/scss/_special-classes.scss */
    .hexagon.partyTwo:after {
      border-color: #ffffbf transparent transparent transparent; }
  /* line 201, ../../src/scss/_special-classes.scss */
  .hexagon.partyThree {
    background-color: #4575b4; }
    /* line 204, ../../src/scss/_special-classes.scss */
    .hexagon.partyThree:before {
      border-color: transparent transparent #4575b4 transparent; }
    /* line 208, ../../src/scss/_special-classes.scss */
    .hexagon.partyThree:after {
      border-color: #4575b4 transparent transparent transparent; }

/* line 215, ../../src/scss/_special-classes.scss */
.circle {
  position: relative;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  margin-bottom: 5px;
  cursor: pointer; }
  @media (max-width: 767px) {
    /* line 215, ../../src/scss/_special-classes.scss */
    .circle {
      width: 25px;
      height: 25px; }
      /* line 227, ../../src/scss/_special-classes.scss */
      .circle img {
        width: 25px;
        height: 25px; } }
  /* line 233, ../../src/scss/_special-classes.scss */
  .circle img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); }
  /* line 240, ../../src/scss/_special-classes.scss */
  .circle.filtered {
    background-color: #aaa; }
    /* line 243, ../../src/scss/_special-classes.scss */
    .circle.filtered img {
      opacity: 0.2; }
  /* line 248, ../../src/scss/_special-classes.scss */
  .circle.legendOne, .circle.legendTwo, .circle.legendThree, .circle.legendFour, .circle.legendFive, .circle.legendSix, .circle.legendSeven, .circle.partyOne, .circle.partyTwo, .circle.partyThree {
    width: 70px;
    height: 70px; }
    @media (max-width: 767px) {
      /* line 248, ../../src/scss/_special-classes.scss */
      .circle.legendOne, .circle.legendTwo, .circle.legendThree, .circle.legendFour, .circle.legendFive, .circle.legendSix, .circle.legendSeven, .circle.partyOne, .circle.partyTwo, .circle.partyThree {
        width: 35px;
        height: 35px; }
        /* line 265, ../../src/scss/_special-classes.scss */
        .circle.legendOne img, .circle.legendTwo img, .circle.legendThree img, .circle.legendFour img, .circle.legendFive img, .circle.legendSix img, .circle.legendSeven img, .circle.partyOne img, .circle.partyTwo img, .circle.partyThree img {
          width: 25px;
          height: 25px; } }
  /* line 272, ../../src/scss/_special-classes.scss */
  .circle.legendOne {
    background-color: #1b9e77; }
  /* line 276, ../../src/scss/_special-classes.scss */
  .circle.legendTwo {
    background-color: #d95f02; }
  /* line 280, ../../src/scss/_special-classes.scss */
  .circle.legendThree {
    background-color: #7570b3; }
  /* line 284, ../../src/scss/_special-classes.scss */
  .circle.legendFour {
    background-color: #e7298a; }
  /* line 288, ../../src/scss/_special-classes.scss */
  .circle.legendFive {
    background-color: #66a61e; }
  /* line 292, ../../src/scss/_special-classes.scss */
  .circle.legendSix {
    background-color: #e6ab02; }
  /* line 296, ../../src/scss/_special-classes.scss */
  .circle.legendSeven {
    background-color: #a6761d; }
  /* line 300, ../../src/scss/_special-classes.scss */
  .circle.partyOne {
    background-color: #d73027; }
  /* line 304, ../../src/scss/_special-classes.scss */
  .circle.partyTwo {
    background-color: #ffffbf; }
  /* line 308, ../../src/scss/_special-classes.scss */
  .circle.partyThree {
    background-color: #4575b4; }

/* line 313, ../../src/scss/_special-classes.scss */
.content-box {
  max-width: 1024px;
  margin: 0 auto; }
  /* line 317, ../../src/scss/_special-classes.scss */
  .content-box p {
    margin: 1em auto;
    max-width: 768px;
    font-size: 1em;
    line-height: 1.5em; }

/* line 1, ../../src/scss/_header.scss */
#special-header {
  position: absolute;
  z-index: 10001;
  top: 0;
  left: 0;
  width: 100%;
  height: 69px;
  background-color: #fff;
  box-shadow: 0 -2px 20px #211f1f;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none; }
  /* line 12, ../../src/scss/_header.scss */
  #special-header #back-top {
    position: absolute;
    top: 0;
    left: 50%;
    font-size: 2em;
    color: #211f1f;
    cursor: pointer;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%); }
  /* line 23, ../../src/scss/_header.scss */
  #special-header a:hover {
    text-decoration: none; }
  /* line 28, ../../src/scss/_header.scss */
  #special-header h1 {
    position: absolute;
    top: 50%;
    left: 10px;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'PT Sans','Helvetica','san-serif';
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); }
    @media (max-width: 767px) {
      /* line 28, ../../src/scss/_header.scss */
      #special-header h1 {
        display: none; } }
  /* line 43, ../../src/scss/_header.scss */
  #special-header .logo {
    max-width: 150px;
    margin-top: 7px;
    height: auto;
    position: absolute !important;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  /* line 50, ../../src/scss/_header.scss */
  #special-header .social {
    position: absolute;
    top: 50%;
    right: 3%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    display: flex;
    flex-direction: row;
    justify-content: space-between; }
    @media (max-width: 1023px) {
      /* line 50, ../../src/scss/_header.scss */
      #special-header .social {
        display: none; } }
    /* line 61, ../../src/scss/_header.scss */
    #special-header .social > div:first-of-type {
      font-family: 'PT Sans','Helvetica','san-serif';
      font-style: italic;
      font-size: 0.85em;
      color: #f27522;
      align-self: center; }
    /* line 69, ../../src/scss/_header.scss */
    #special-header .social ul {
      list-style-type: none;
      margin: 0;
      padding-left: 10px;
      display: flex;
      flex-direction: row;
      justify-content: space-between; }
      /* line 75, ../../src/scss/_header.scss */
      #special-header .social ul li {
        margin: 0 10px; }
        /* line 78, ../../src/scss/_header.scss */
        #special-header .social ul li:last-of-type {
          font-weight: 700; }
        /* line 82, ../../src/scss/_header.scss */
        #special-header .social ul li a {
          color: #f27522; }
          /* line 85, ../../src/scss/_header.scss */
          #special-header .social ul li a:hover {
            color: #753810; }
      /* line 92, ../../src/scss/_header.scss */
      #special-header .social ul svg {
        color: #aaa; }
        /* line 95, ../../src/scss/_header.scss */
        #special-header .social ul svg:hover {
          color: #666; }

/* line 1, ../../src/scss/_map.scss */
#lly-map-container {
  position: relative;
  height: inherit; }
  @media (min-width: 1024px) {
    /* line 1, ../../src/scss/_map.scss */
    #lly-map-container {
      width: 100%;
      border-right: 2px dashed #ddd; } }

/* line 11, ../../src/scss/_map.scss */
#lly-result {
  margin-bottom: 0.5em;
  text-align: center; }
  /* line 15, ../../src/scss/_map.scss */
  #lly-result span:first-of-type {
    font-family: 'PT Sans', 'Helvetica', 'san-serif';
    font-size: 2em;
    font-weight: 700;
    color: #f27522; }
  /* line 22, ../../src/scss/_map.scss */
  #lly-result span:last-of-type {
    font-size: 1.6em;
    font-weight: 700; }
    @media (max-width: 1024px) {
      /* line 22, ../../src/scss/_map.scss */
      #lly-result span:last-of-type {
        font-size: 1.25em;
        line-height: 1.25em; } }
  /* line 32, ../../src/scss/_map.scss */
  #lly-result i, #lly-result svg {
    color: #f27522; }
    /* line 35, ../../src/scss/_map.scss */
    #lly-result i:hover, #lly-result svg:hover {
      color: #753810; }
  @media (max-width: 1024px) {
    /* line 11, ../../src/scss/_map.scss */
    #lly-result {
      margin-top: 1em; } }

/* line 45, ../../src/scss/_map.scss */
#lly-note {
  text-align: center;
  margin-bottom: 0.5em;
  font-size: 0.9em;
  font-family: 'pt sans', helvetica, san-serif;
  line-height: 1.25em; }

/* line 53, ../../src/scss/_map.scss */
#lly-map {
  position: relative;
  height: inherit;
  min-height: 300px;
  max-height: 300px; }
  @media (min-width: 768px) {
    /* line 53, ../../src/scss/_map.scss */
    #lly-map {
      min-height: 775px;
      max-height: 775px;
      max-width: 768px; } }
  @media (max-height: 907px) and (min-width: 768px) {
    /* line 53, ../../src/scss/_map.scss */
    #lly-map {
      min-height: 650px;
      max-height: 650px; } }

/* line 71, ../../src/scss/_map.scss */
.lly-label {
  position: absolute;
  font-size: 0.85em;
  color: #aaa;
  text-transform: uppercase; }
  @media (max-width: 767px) {
    /* line 71, ../../src/scss/_map.scss */
    .lly-label {
      font-size: 0.75em; } }
  /* line 81, ../../src/scss/_map.scss */
  .lly-label[data-label="bay-area"] {
    top: 21%;
    left: -6%; }
    @media (min-width: 768px) {
      /* line 81, ../../src/scss/_map.scss */
      .lly-label[data-label="bay-area"] {
        top: 22%;
        left: 5%; } }
  /* line 91, ../../src/scss/_map.scss */
  .lly-label[data-label="fresno"] {
    top: 33%;
    left: 42%; }
  /* line 96, ../../src/scss/_map.scss */
  .lly-label[data-label="sacramento"] {
    top: 10%;
    left: 33%; }
  /* line 101, ../../src/scss/_map.scss */
  .lly-label[data-label="los-angeles"] {
    top: 75%;
    left: 12%; }
    @media (min-width: 768px) {
      /* line 101, ../../src/scss/_map.scss */
      .lly-label[data-label="los-angeles"] {
        left: 30%; } }
  /* line 110, ../../src/scss/_map.scss */
  .lly-label[data-label="san-diego"] {
    top: 95%;
    left: 50%; }
    @media (min-width: 768px) {
      /* line 110, ../../src/scss/_map.scss */
      .lly-label[data-label="san-diego"] {
        left: 64%; } }

/* line 120, ../../src/scss/_map.scss */
#lly-officials {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around; }
  @media (min-width: 1024px) {
    /* line 120, ../../src/scss/_map.scss */
    #lly-officials {
      position: absolute;
      top: 15%;
      right: 10%;
      width: 145px;
      height: 250px;
      -moz-transform: translateY(-15%);
      -ms-transform: translateY(-15%);
      -webkit-transform: translateY(-15%);
      transform: translateY(-15%); } }
  @media (max-width: 767px) {
    /* line 120, ../../src/scss/_map.scss */
    #lly-officials {
      margin-top: 2em; } }

/* line 140, ../../src/scss/_map.scss */
#lly-popup {
  position: absolute;
  min-width: 250px;
  display: none;
  z-index: 1000; }
  /* line 146, ../../src/scss/_map.scss */
  #lly-popup > div:first-of-type {
    display: inline-flex;
    align-items: center;
    position: relative;
    width: 100%;
    background-color: #333;
    border-radius: 20px;
    min-height: 75px; }
  /* line 156, ../../src/scss/_map.scss */
  #lly-popup div[role="image"] {
    width: 50px;
    height: 50px;
    padding-left: 10px;
    border-radius: 50px; }
    /* line 162, ../../src/scss/_map.scss */
    #lly-popup div[role="image"] img {
      width: 100%; }
  /* line 167, ../../src/scss/_map.scss */
  #lly-popup div[role="content"] {
    padding: 0 10px; }
    /* line 170, ../../src/scss/_map.scss */
    #lly-popup div[role="content"] h2 {
      color: #fff;
      font-size: 1rem;
      padding-top: 10px;
      margin-bottom: 5px;
      font-weight: 700; }
    /* line 178, ../../src/scss/_map.scss */
    #lly-popup div[role="content"] p {
      margin-bottom: 5px;
      color: #fff;
      font-size: .8rem; }
  /* line 185, ../../src/scss/_map.scss */
  #lly-popup div[role="newly_elected"] {
    width: 50px;
    height: 50px;
    padding-right: 10px; }

/* line 1, ../../src/scss/_filters.scss */
#lly-filters {
  width: 320px;
  margin-left: 1em; }
  @media (max-width: 1023px) {
    /* line 1, ../../src/scss/_filters.scss */
    #lly-filters {
      width: 100%;
      margin: 0 auto; } }
  /* line 10, ../../src/scss/_filters.scss */
  #lly-filters h4 {
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 0.5em; }
  /* line 16, ../../src/scss/_filters.scss */
  #lly-filters .lly-legend-item {
    position: relative;
    height: 60px;
    margin-bottom: 0.5em; }
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 16, ../../src/scss/_filters.scss */
  #lly-filters .lly-legend-item {
    flex-basis: 50%; } }

    /* line 25, ../../src/scss/_filters.scss */
    #lly-filters .lly-legend-item h4 {
      position: absolute;
      top: 50%;
      margin-left: 60px;
      font-size: 1em;
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%); }
      /* line 32, ../../src/scss/_filters.scss */
      #lly-filters .lly-legend-item h4 span {
        font-weight: 400;
        font-family: 'PT Sans', 'Helvetica', 'san-serif'; }

/* line 40, ../../src/scss/_filters.scss */
.lly-filter {
  border-bottom: 1px solid #ddd;
  padding: 1em 0; }

/* line 46, ../../src/scss/_filters.scss */
#lly-filters-sticky .lly-filter {
  border-bottom: 3px solid #ddd; }

/* line 51, ../../src/scss/_filters.scss */
#lly-filters-lang, #lly-filters-view {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }
  /* line 56, ../../src/scss/_filters.scss */
  #lly-filters-lang h4, #lly-filters-view h4 {
    flex-basis: 100%;
    text-align: center; }
  /* line 62, ../../src/scss/_filters.scss */
  #lly-filters-lang .lly-filter-option:first-of-type, #lly-filters-view .lly-filter-option:first-of-type, #lly-filters-lang .lly-compare-option:first-of-type, #lly-filters-view .lly-compare-option:first-of-type {
    margin-right: 5px; }

/* line 72, ../../src/scss/_filters.scss */
#lly-filters-forest {
  display: none; }

/* line 76, ../../src/scss/_filters.scss */
.lly-filter-option, .lly-compare-option {
  display: inline-block;
  padding: 5px 10px;
  margin-bottom: 0.5em;
  font-size: 0.85em;
  font-weight: 700;
  background-color: #aaa;
  color: #fff;
  cursor: pointer;
  -moz-border-radius: 5px / 5px;
  -webkit-border-radius: 5px 5px;
  border-radius: 5px / 5px; }
  /* line 87, ../../src/scss/_filters.scss */
  .lly-filter-option.active, .active.lly-compare-option {
    background-color: #f27522; }

/* line 92, ../../src/scss/_filters.scss */
#lly-legend {
  margin-top: 1em; }
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 92, ../../src/scss/_filters.scss */
  #lly-legend {
    display: flex;
    flex-wrap: wrap; } }

@media (min-width: 768px) and (max-width: 1023px) {
  /* line 101, ../../src/scss/_filters.scss */
  #lly-filters-trees {
    display: flex;
    flex-wrap: wrap; } }

@media (min-width: 768px) and (max-width: 1023px) {
  /* line 107, ../../src/scss/_filters.scss */
  #lly-filters-trees .lly-filter {
    flex-basis: 50%; } }

@media (min-width: 768px) and (max-width: 1023px) {
  /* line 112, ../../src/scss/_filters.scss */
  #lly-filters-trees .lly-filter:last-of-type {
    flex-basis: 100%; } }

/* line 1, ../../src/scss/_compare.scss */
#lly-compare {
  max-width: 620px;
  margin: 2em auto;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none; }
  /* line 5, ../../src/scss/_compare.scss */
  #lly-compare h2 {
    text-align: center;
    font-weight: 700;
    font-size: 1.5em; }
  /* line 11, ../../src/scss/_compare.scss */
  #lly-compare > p {
    text-align: center;
    margin-top: 0.9em;
    font-family: 'PT Sans', 'Helvetica', 'sans-serif';
    font-size: 0.95em; }

/* line 23, ../../src/scss/_compare.scss */
.lly-compare-module {
  margin: 2em auto 0 auto;
  padding: 2em 2em 0 2em;
  border-top: 1px solid #aaa; }
  /* line 28, ../../src/scss/_compare.scss */
  .lly-compare-module h4 {
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 0.5em; }

/* line 35, ../../src/scss/_compare.scss */
.lly-compare-chart {
  margin-top: 1em; }

/* line 45, ../../src/scss/_compare.scss */
.lly-compare-bar {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 1em; }
  /* line 51, ../../src/scss/_compare.scss */
  .lly-compare-bar div[data-role="label"] {
    flex-basis: 100px;
    padding-right: 5px; }
  /* line 56, ../../src/scss/_compare.scss */
  .lly-compare-bar div[data-role="bar"] {
    display: flex;
    align-items: center;
    width: 100%;
    height: 25px; }
    /* line 62, ../../src/scss/_compare.scss */
    .lly-compare-bar div[data-role="bar"] div {
      background-color: #f27522;
      height: inherit; }
    /* line 67, ../../src/scss/_compare.scss */
    .lly-compare-bar div[data-role="bar"] p {
      font-size: 0.85em;
      margin-left: 10px; }

/* line 74, ../../src/scss/_compare.scss */
#lly-methodology {
  margin-top: 2em; }
  /* line 77, ../../src/scss/_compare.scss */
  #lly-methodology p {
    line-height: 1.25em;
    margin-bottom: 2em;
    font-size: 0.85em; }
    /* line 82, ../../src/scss/_compare.scss */
    #lly-methodology p a {
      color: #f27522; }

/* line 1, ../../src/scss/_footer.scss */
footer {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  height: 60px;
  margin-top: 2em;
  background-color: #211f1f; }
  @media (max-width: 767px) {
    /* line 1, ../../src/scss/_footer.scss */
    footer {
      flex-direction: column; } }
  /* line 14, ../../src/scss/_footer.scss */
  footer ul {
    display: flex; }
    /* line 17, ../../src/scss/_footer.scss */
    footer ul li {
      color: #fff; }
      /* line 20, ../../src/scss/_footer.scss */
      footer ul li:before {
        content: '\00a0 '; }
      /* line 24, ../../src/scss/_footer.scss */
      footer ul li:after {
        content: ' | '; }
      /* line 28, ../../src/scss/_footer.scss */
      footer ul li:last-of-type {
        font-weight: 700;
        text-transform: uppercase; }
        /* line 32, ../../src/scss/_footer.scss */
        footer ul li:last-of-type:after {
          content: ''; }
        /* line 36, ../../src/scss/_footer.scss */
        footer ul li:last-of-type a {
          color: #f27522; }
      /* line 41, ../../src/scss/_footer.scss */
      footer ul li a {
        color: #fff; }
        /* line 44, ../../src/scss/_footer.scss */
        footer ul li a:hover {
          text-decoration: underline; }

/* line 52, ../../src/scss/_footer.scss */
#copyright {
  color: #fff; }
  /* line 55, ../../src/scss/_footer.scss */
  #copyright a {
    font-family: 'PT Sans', 'Helvetica', 'San-serif';
    color: #fff;
    text-decoration: none; }
    /* line 60, ../../src/scss/_footer.scss */
    #copyright a:hover {
      text-decoration: underline; }
